<ion-header [translucent]="true">
  <ion-toolbar class="header">
    <ion-searchbar class="busqueda"></ion-searchbar>
    <ion-img class="fav" style="width: 80px; height: 80px;"
      src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4f/Ei-heart.svg/2048px-Ei-heart.svg.png"></ion-img>
  </ion-toolbar>

  <ion-toolbar class="header">
    <ion-title class="title">
      OBJETOS
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="content-pokemons">

  <app-objetos [objetos]="objetos"></app-objetos>

  <ion-infinite-scroll threshold="25%" position="bottom" (ionInfinite)="loadObjetos($event)">
    <ion-infinite-scroll-content loadingSpinner="bubbles" loadingText="Loading more Pokemon...">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>

</ion-content>